body{
	text-align:center;
	}
#box{
	display:black;
	width:95%;
	margin:50px auto;
	padding:15px;
	text-align:center;
	border:1px solid #2672A3;
	background:-webkit-linear-gradient(top,#f7f7f7,white);
	-webkit-border-radius:25px;
	-webkit-box-shadow:rgba(110,110,110,.3) 10px 10px 10px;
}
#text{
	font:bold 30px Century Gothic;
}	
